// Copyright 2026 The Gitea Authors. All rights reserved.
// SPDX-License-Identifier: MIT

package io.gitea.sdk.exceptions;

/**
 * Base exception for all Gitea SDK errors.
 */
public class GiteaException extends Exception {
    public GiteaException(String message) {
        super(message);
    }

    public GiteaException(String message, Throwable cause) {
        super(message, cause);
    }
}
